html {
	-webkit-text-size-adjust: none; /* Prevent font scaling in landscape */ 
	background: #333;
}
header > #NavWrap.top-anchor { position: relative; }
#BackToTop { right: 10px; }
div[class^=widget] iframe { height: auto !important; }
#Custom { width: 100%; }
.gallery .galleria-stage { bottom: 0; }
.gallery .galleria-thumbnails-container { display: none; }
#Body div#slide {
	-webkit-box-shadow: 0 0 6px 0 rgba(0,0,0,0.9);
	box-shadow: 0 0 6px 0 rgba(0,0,0,0.9); 
	background: #5d8828;
}
#Body.reveal > nav { display: block; }
#Body.reveal div#slide {
	right: 80%;
	position: fixed;
}
#Body.reveal div#slide #content { opacity: 0.8; }
#Body.off div#slide {
	right: 0;
	/*left: 80%;*/
	position: relative;
}

body {
	font-size: 14px; font-size: 1.4rem;
	line-height: 22px; line-height: 2.2rem;
}

h6,
ul.targets-cols p, 
p.copy, 
div.headline p.long { 
	font-size: 12px; font-size: 1.2rem; 
	line-height: 20px; line-height: 2rem;
}

a.button p,
#RelTab a p,
h5,
ul.targets-cols p[class^=title], 
.details ul,
.details ol,
div.headline p { 
	font-size: 14px; font-size: 1.4rem;
	line-height: 22px; line-height: 2.2rem;
}
h5, h6 { padding: 0 0 12px; }

footer ul.links p,
footer ul.main p,
nav {
	font-size: 16px; font-size: 1.6rem;
	line-height: 24px; line-height: 2.4rem;
}
div.headline p { line-height: 18px; line-height: 1.8rem; }
div[class^=gutters] { 
	padding-left: 1%; 
	padding-right: 1%; 
}

h4,
p[class^=title] {
	font-size: 18px; font-size: 1.8rem;
	line-height: 26px; line-height: 2.6rem;
}
h4 { padding: 0 0 14px; }

h2, h3 {
	font-size: 22px; font-size: 2.2rem;
	line-height: 30px; line-height: 3rem;
}
h2, h3 { padding: 0 0 16px; }

h1 {
	font-size: 26px; font-size: 2.6rem;
	line-height: 34px; line-height: 3.4rem;
}

header a.right { display: none; }
div#mSearch { 
	width: 92%;
	height: 40px;
	margin: 0 auto;
	float: none;
	background: #fff;
	display: block;
}
div#mSearch input[type=search] { 
	width: 80%;
	min-height: 40px;
	padding: 0 10px;
	margin: 0;
	border: 0;
	-webkit-appearance: none;
}
div#mSearch input[type=submit] { 
	margin: 5px 5px 0 0; 
	float: right;
}
#mobileNav { 
	margin: 15px 10px 0 0;
	float: right;
	display: block;
	background: #fff;
	border-radius: 50%;
}
.reveal #mobileNav {
	background: #f4742d;
}
#mobileNav p {
	width: 40px;
	height: 40px;
	padding: 0;
	float: left;
	cursor: pointer;
	background-image: url(/_themes/_images/framework/mobile-menu.png);
	background-repeat: no-repeat;
	background-size: 36px 36px;
}
#mobileNav p span { display: none; }
#mobileNav p#mMenu { background-position: 2px 2px; }
#Breadcrumb ul {
	padding: 9px 0 0 0;
	position: relative; 
}
.reveal-logo {
	width: 100%;
	margin: 15px 0 0;
	padding: 10px 0 5px;
	float: left;
	background: #fff;
	text-align: center;
}
.reveal-logo img {
	margin: 0 auto;
	float: none;
	display: block;
	width: 250px;
	height: 140px;
}
#NavWrap nav.off { display: none; }
#NavWrap nav.on { display: block; }
nav {
	height: auto !important;
	padding: 15px 0 0;
}
nav > ul { 
	width: 100%;
	height: auto !important;
	padding: 0 0 30px; 
	margin: 0;
	border-top: 1px solid #4f4f4f;
}
div#NavWrap.top-anchor nav > ul > li,
nav > ul > li {
	width: 100% !important;
	height: auto !important;
	padding: 0;
	background: none !important;
	cursor: default;
	border-bottom: 1px solid #4f4f4f;
	text-align: left;
}
nav > ul > li#NQSearch { display: none; }
div#NavWrap.top-anchor nav > ul li a.global,
nav > ul li a.global {
	width: 100%; 
	padding: 0;
	height: auto !important;
}
nav > ul li ul li { width: 50%; }
nav > ul li ul li a:hover, 
nav > ul li ul li a:active, 
nav > ul li ul li a:focus {	background: none; }
nav > ul li ul li a:hover p, 
nav > ul li ul li a:active p, 
nav > ul li ul li a:focus p { text-decoration: underline; }
nav > ul li ul li a { margin: 0; }
div#NavWrap.top-anchor nav > ul > li a.global > p,
nav > ul > li a.global > p { 
	padding: 15px 30px; 
	text-shadow: none;
}

footer #Features { padding-top: 10px; }
footer #Features .module { 
	width: 100%; 
	padding: 20px 10px 0;
}
footer ul.links {
	width: 50%;
	float: left;
}
footer ul.links li {
	width: 100%;
	padding: 10px 0 0;
	float: left;
	text-align: left;
}
footer ul.links li p,
footer ul.links li a {
	width: 100%;
	float: left;
}
@media only screen and (max-width : 500px) {
	div#Social > div { max-height: 60px; }
}

@media only screen and (max-width : 450px) {
	#HomeMedia {
		left: 0;
		right: 0;
		width: 300px;
		padding: 5px;
		margin: 0 auto;
	}
	#HomeMedia .galleria-stage { height: 203px; }
	#HomeMedia .galleria-layer div.feature-title { top: 215px; }
	#HomeMedia .galleria-layer p { padding: 0 10px; }
}

#content #Page.no-bc { padding-top: 20px; }
div[class^=bar] p { padding: 10px 10px; }
*[class^=bar] select {
	max-width: 150px; 
	margin: 9px 10px 0; 
}
div.bar-head select { margin-left: 0; }
div.bar-head p { min-width: 80px; }
#Related *[class^=bar] { 
	width: 100%;
	float: left; 
}
#RelTab.on { display: none; }
#RelTab a {
	min-height: 35px;
	padding: 0 15px;
}
#RelTab a p { padding: 8px 0 0; }
a.button {
	height: 30px;
	padding: 0 15px;
}
a.button p { padding: 4px 0; }
ul.targets-cols div.scalebox { height: 125px; }
ul.targets-cols div.scalebox img { max-height: 125px; }
@media only screen and (max-width : 550px) {
	.group ul img {
		max-width: 100px;
		height: auto;
	}
	#Services ul[class~="two"] li {
		width: 100%; 
		padding: 15px;
	}
}

@media only screen and (max-width : 500px) {
	#MediaGallery div.thumbs > div { height: 70px; }
	div.thumbs div.block img[class$=thumb] { max-width: 60px; }
	div.thumbs div.block p.source { display: none; }
	#FixedTab { display: none; }
}

input[type=checkbox],
input[type=radio] { margin-top: 3px; }
